Subject: system() problem
From: [email-masked]

12 Jan 1998 10:24:59 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

Hello!

I have installed the GNU-win32 b18 on NT 3.51 and compiled this code with
gcc:

#include <stdlib.h>
int main (void)
{
        int i;
        i = system ("dir");
        return i;
}

When I run the program it prints "failure!!!!!" and returns -1.
The system() did not work with any other arguments I tried except NULL when
 it returned 1 (and
there was no failure message then).

Is it a bug or did I do something wrong?

Thank you,

     Dezso Kovacs
     [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".